html,body{
	height: 100%;
}
#sheet{
	position: relative;
	height: auto !important;
	height: 100%; /* IE6 */
	min-height: 100%;
}
#Ortada{
	position: relative;
	z-index: 4;
	overflow:hidden;
	bottom: 0;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 75px;
}

#foot{
	background-image:url(tabn2.png);
 background-repeat:repeat;
	position: fixed;
	z-index: 5;
	bottom: 0;
	width: 100%;
}
/*
 * HEAD
 */
#head{
	background-image: url(tabn2.png);
	background-repeat: repeat;
	position: relative;
	z-index: 5;
	top: 0;
}